/* GW-CSS: Standard-Design
*/ Stand: 05.05.2006

html>body, html>body #contents { height: auto; }


body { background: #DEE7F7; padding:0; margin: 0px; font-family: Arial, sans-serif; font-size: 13px; }


#main { width:100%; margin:0 auto; }
#nest { padding-top:0px; }

a {color:#3F6081; text-decoration:none;}
a:visited { color:#3F6081;}
a:hover { color:#FAB336; }

/* Schriften ===============================================*/
.realsmallfont, .smallfont, .normalfont,.boldfont,.navfont,.pollfont, .pollvotesfont, .polltitlefont, .titlefont
{ font-family: "Verdana", "Arial", "Helvetica", sans-serif; }
.realsmallfont 	{ font-size:10px;}
.smallfont 	{ font-size:10px;}
.normalfont 	{ font-size:12px;}
.boldfont 	{ font-size:12px; font-weight:bold;}
.navfont        { font-size:12px;}
.pollfont       { font-size:9px; display:block;}
.pollvotesfont  { font-size:9px; display:block; white-space:nowrap;}
.polltitlefont  { sans-serif; font-size:10px; font-weight:bold;}
.titlefont 	{ position:relative; top:5px; font-size:14px; font-weight:bold;}
/*=============================================*/

div.newstitle {  float:left;  margin-left:0px; }
div.newsdate  {  padding-left: 5px; margin-right: 2em;  text-align:right; }

div.newspic   {  position:absolute;left:0px; top:2em;}
div.newstext  {  margin-left:-6px; padding-left:110px;}
div.newsblock {  margin-left:-6px; background: url('grafiken/artikel_newsbg.png') repeat-y top left; }
div.newstext_normal {  margin-left:-6px; padding-left: 105px; background: url('grafiken/artikel_newsbg_normal.png') repeat-y top left; }

div.zeileblue, div.zeilenormal, div.zeilebluetop, div.zeilenormaltop
{
 border: 1px solid;
 border-left: 0px;
 border-right:0px;
 border-color: #AAD2FA;
 background: #F9FCFF;
 margin-left:-3px;
 padding-left:3px;
 height:1.2em;
}
div.nebeneinander { height:200px;}

div.zeilenormal    {  border-color: #FFEAC3;  background: #FFF8EE; }
div.zeilebluetop   {  border-bottom:0px; }
div.zeilenormaltop {  border-bottom:0px;border-color: #FFEAC3;  background: #FFF8EE; }
div.zeile_rechts   {  float:right;  font-size: 11px; }
div.zeile_links    {  float:left;   font-size: 11px;  width: 93px; }
div.zeile_navlinks {  float:left;   font-size: 11px; }
div.zeile_reviewlinks {  float:left;   font-size: 13px; }
div.zeile_reviewrechts{  float:right;   font-size: 13px; }
div.zeile_linksrechts {  float:left;  font-size: 11px; }

img.news {
 float:left;
 width:60px
 margin-right:0.5em;
 margin-right:0.5em;
 margin-bottom:0.5em;
 margin-bottom:0.4em;
}
span.newstitel {
 font-weight: bold;
}

newslink a {
text-decoration:none;
}
span.newslink a {
text-decoration:none;
}

span.newsdate {
 font-weight: bold;
 font-size: 9px;
 color: #606060;
}

span.newstext {
 font-size:11px;
}


br.news {
clear: both;
 margin-bottom:0.4em;
}

label.left {
float: left;
text-align: right;
width: 10em;
margin-right: 0.5em;
}

form input[type=text], select, textarea {
float: left;
width:30em;
}
form textarea{
width:30.8em;
}
form select{
width:30.4em;
}

form br {
clear: both;
}

.ulplus {
list-style-image:url(grafiken/list_plus.png);
}

.ulminus {
list-style-image:url(grafiken/list_minus.png);
}

/* Bereiche
===============================================*/
#navleft  {position:absolute; background: url('grafiken/menu_navbg_left.png') repeat-y left top;   float:left;  left:0px; width:155px; top:125px; padding:0px;  margin-right: 10px; border:0px; }
#navright {position:absolute; background: url('grafiken/menu_navbg_right.png') repeat-y right top; float:right; right:0px;width:160px; top:125px; padding:0px;  border:0px; }
#navrightcontent {width:155px; padding-left:5px;border:0px; }

#content  {  margin-top:10px; }
.top     { background: url('grafiken/menu_topbg.png');  width: 100%; height:125px; }
/*=============================================*/

.index_boarddiv, .index_boarddiv2 { white-space: nowrap; font-family: "Verdana", "Arial", "Helvetica", sans-serif; font-size:10px;}
.index_boarddiv { background:#FFFFFF; }
.index_boarddiv2{ background:#F0F7FE; } 

/* Bereich:Bottom/Footer
===============================================*/
.bottom_left, .bottom_right { background: no-repeat url('grafiken/menu_bottom.png'); position:absolute; height:25px; }
.bottom_right {background-position: -158px 0px; width:160px; right:0px;}
.bottom_left  {background-position:    0px 0px; width:155px; left: 0px;}

.bottomheader {position:absolute; background: url('grafiken/menu_bottomheader.png'); background-repeat: no-repeat;background-position: center top; width: 100%; height:25px; padding-top:5px;}
.bottombg     {position:relative; background: url('grafiken/menu_bottombg.png'); height:25px; bottom: 0px; left: 0px; right: 0px;}
#bottom       {width:100%;margin:0 auto;background-color: #fff;}
.bottomtext   {margin-left:160px; margin-right:170px;background-color: #fff}
/*=============================================*/

/* Bereich:Top
===============================================*/
.toplogo        { position: absolute; background: url('grafiken/menu_top.png')    0px 0px;        width: 185px; height:125px; left:0px; top:0px;}
.topgames       { position: absolute; background: url('grafiken/menu_top.png') -185px 0px;       width: 225px; height:125px; right:0px; top:0px;}
.topcurveleft   { position: absolute; background: url('grafiken/menu_topcurves.png') -4px 0px no-repeat;  width: 40px;  height:35px; left: 0px;  top: 0px;}
.topcurveright  { position: absolute; background: url('grafiken/menu_topcurves.png') -44px 0px no-repeat; width: 40px;  height:35px; right: -1px; top: 0px;}
.topcurvemiddle { position: relative; background: url('grafiken/menu_topcurve_middle.png') repeat-x;height:35px; top:90px; margin-left:230px; margin-right:230px; max-height:20px; padding-top:13px;}

.topgameslist   { position: absolute; left: 87px; width:123px; white-space:nowrap; overflow:hidden;top:13px; z-index:10;}
.topgamesscreen { position: absolute; left: 7px; top:22px;}
.topgamesscreenoverlay { position: absolute; left: 82px; top:0px;background: url('grafiken/menu_top.png') -263px 0px; z-index:9;width:75px; height:110px;}

.topgamestitlefont  { font-family: "Verdana", "Arial", "Helvetica", sans-serif; font-size:11px; font-weight:bold; color: #1f4061;}
.topgameslistlinks a { text-decoration: none; display:block; font-family: "Verdana", "Arial", "Helvetica", sans-serif; font-size:9px;}
.topgameslistlinks a:hover { display:block; background: #FAB336; color: #000; font-family: "Verdana", "Arial", "Helvetica", sans-serif; font-size:9px;}
/*=============================================*/


/* Bereich:Content:Artikel
===============================================*/
.artikel {margin-right:160px; margin-left:160px;}

.artikel_normaltop_left,.artikel_normaltop_right,.artikel_normalbottom_left,.artikel_normalbottom_right { position: absolute; top: 0px; background: no-repeat url('grafiken/artikel_normaltopbottom.png');}
.artikel_bluetop_left,.artikel_bluetop_right,.artikel_bluebottom_left,.artikel_bluebottom_right         { position: absolute; top: 0px; background: no-repeat url('grafiken/artikel_bluetopbottom.png');}
.artikel_normaltop_left    ,.artikel_bluetop_left     { background-position:   0px   0px; width: 20px; height:19px; left: 0px; }
.artikel_normaltop_right   ,.artikel_bluetop_right    { background-position: -20px   0px; width: 26px; height:19px; right: -1px; }
.artikel_normalbottom_left ,.artikel_bluebottom_left  { background-position:   0px -19px; width: 10px; height:10px; left:  0px;}
.artikel_normalbottom_right,.artikel_bluebottom_right { background-position: -31px -19px; width: 15px; height:10px; right: -1px;}

.artikel_normaltop_middle    { position: relative; background: url('grafiken/artikel_normaltop_middle.png');height:19px; top:0px; max-height:20px; padding-top:0px; padding-left:20px;}
.artikel_normalbottom_middle { position: relative; background: url('grafiken/artikel_normalbottom_middle.png');             height:10px; top:-5px; max-height:11px; padding-left:15px;}
.artikel_normal              { position: relative; background: url('grafiken/artikel_normal_right.png');background-repeat: repeat-y; background-position: top right;  right: -1px; top: 0px; padding-right:10px;}
.artikel_normal_left         { position: relative; background: url('grafiken/artikel_normal_left.png'); background-repeat: repeat-y; background-color: #ffffff; top:0px; padding-bottom:5px; padding-left:5px;}
.artikel_title               { position: relative; top:1px;}

.artikel_bluetop_middle    { position: relative; background: url('grafiken/artikel_bluetop_middle.png');height:19px; top:0px; max-height:20px; padding-top:0px; padding-left:20px;}
.artikel_bluebottom_middle { position: relative; background: url('grafiken/artikel_bluebottom_middle.png');             height:10px; top:-5px; max-height:11px; padding-left:15px;}
.artikel_blue              { position: relative; background: url('grafiken/artikel_blue_right.png');background-repeat: repeat-y; background-position: top right;  right: -1px; top: 0px; padding-top: 0px; padding-right:12px;}
.artikel_blue a            { text-decoration:underline;}
.artikel_blue_left         { position: relative; background: url('grafiken/artikel_blue_left.png'); background-repeat: repeat-y; background-color: #F0F7FE; top:0px; padding-bottom:5px; padding-left:5px;}

/*=============================================*/

.top10up, .top10down, .top10equal { background: url('grafiken/top10_arrows.png'); height:12px; width:12px;}
.top10up    {background-position: -12px 0px;}
.top10down  {background-position: -24px 0px;}
.top10equal {background-position: 0px 0px;}


/* Bereich:Spieleanzeige:komplex
===============================================*/
.game_guitop_left,.game_guitop_right,.game_guibottom_left,.game_guibottom_right { position: absolute; top: 0px; background: no-repeat url('grafiken/game_guitopbottom.png');}
.game_guitop_left      { background-position:   0px   0px; width: 55px;  height:32px; left:   0px;}
.game_guitop_right     { background-position: -55px   0px; width: 128px; height:32px; right: -1px;}
.game_guibottom_left   { background-position:   0px -32px; width: 55px;  height:38px; left:   0px;}
.game_guibottom_right  { background-position: -55px -32px; width: 128px; height:38px; right: -1px;}
.game_guitop_middle    { position: relative; background: url('grafiken/game_guitop_middle.png') repeat-x;height:32px; top:0px; max-height:33px; padding-top:0px; padding-left:55px;}
.game_guibottom_middle { position: relative; background: url('grafiken/game_guibottom_middle.png');             height:38px; top:-5px; max-height:38px; padding-left:15px;}
.game_gui              { position: relative; background: url('grafiken/game_gui_right.png');background-repeat: repeat-y; background-position: top right;  margin-left:50px; right: -1px; top: 0px; padding-top: 0px; padding-right:10px;}
.game_gui_left         { position: relative; background: url('grafiken/game_gui_left.png'); background-repeat: repeat-y; background-color: #ffffff; top:0px; padding-bottom:5px; padding-left:5px;}
.game_content          { position: relative; margin-right:120px; text-align:justify; min-height:200px; height: auto !important; /* fuer IE */ height: 250px;}
.game_content_klein    { position: relative; margin-right:120px; text-align:justify; min-height:150px; height: auto !important; /* fuer IE */ height: 150px;}
.game_content_bottom   { position: absolute; top: 14px; left:55px;}

.game_icon_play a, .game_icon_play a:hover,
.game_icon_homepage a      , .game_icon_download a      , .game_icon_screenshot a,
.game_icon_homepage a:hover, .game_icon_download a:hover, .game_icon_screenshot a:hover   { background: top left no-repeat; position:absolute; left:-43px; width: 35px; background: url('grafiken/game_guiicons.png');}

.game_mirror_bt, .game_mirror_edk, .game_mirror_ftp, .game_mirror_http { border:0px; background: top left no-repeat; width: 80px; height:25px; background: url('grafiken/game_guiicon_mirrors.png'); }
.game_mirror_bt  { background-position:     0px 0px; top:0px; }
.game_mirror_edk { background-position:   -80px 0px; top:0px; } 
.game_mirror_ftp { background-position:  -160px 0px; top:0px; }
.game_mirror_http { background-position:  -240px 0px; top:0px; }

.game_icon_download a      	{ background-position:    0px 0px; top:0px;   height: 31px;  }
.game_icon_screenshot a    	{ background-position:  -70px 0px; top:31px;  height: 36px;}
.game_icon_homepage a      	{ background-position: -140px 0px; top:67px;  height: 37px;  }
.game_icon_play a      		{ background-position: -210px 0px; top:0px;  height: 31px;  }
.game_icon_download a:hover	{ background-position: -35px 0px;}
.game_icon_screenshot a:hover   { background-position: -105px 0px;}
.game_icon_homepage a:hover	{ background-position: -175px 0px;}
.game_icon_play a:hover		{ background-position: -245px 0px;}

.game_guiflagicons { background: top left no-repeat; position:absolute; height:16px; left: 14px; top:6px; width: 26px; background: url('grafiken/game_guiflagicons.png'); } 

.game_guiplayertext { float:left; position:absolute; height:16px; top:14px; }
.game_guiplayericons1, .game_guiplayericons2, .game_guiplayericons3, .game_guiplayericons4, .game_guiplayericons5, 
.game_guiplayericons6, .game_guiplayericons7, .game_guiplayericons8, .game_guiplayericons9 { float:left; background: top left no-repeat; height:16px; top:12px; width: 129px; background: url('grafiken/game_guiplayericons.png');}

.game_guiplayericons1 { background-position: 0px   0px;}
.game_guiplayericons2 { background-position: 0px  -16px;}
.game_guiplayericons3 { background-position: 0px  -32px;}
.game_guiplayericons4 { background-position: 0px  -48px;}
.game_guiplayericons5 { background-position: 0px  -64px;}
.game_guiplayericons6 { background-position: 0px  -80px;}
.game_guiplayericons7 { background-position: 0px  -96px;}
.game_guiplayericons8 { background-position: 0px -112px;}
.game_guiplayericons9 { background-position: 0px -128px;}

.game_updatetext { background: #FFF9E7; padding-left:5px; padding-right: 5px; color:#505050;}

.game_gui_detailsright {position:absolute;top:-24px; right:-119px;}
/*=============================================*/

.forennews td { overflow:hidden; white-space: nowrap; }

.nav_hint_text        { display:block; text-align:justify; margin-left: 5px; margin-right: 7px; font-family: "Verdana", "Arial", "Helvetica", sans-serif; font-size:10px;}
.nav_hint_jane_top    { margin-left: 3px; background: no-repeat url('grafiken/menu_jane.png'); height: 8px; width:145px;}
.nav_hint_jane_middle { margin-left: 3px; background: url('grafiken/menu_hintmiddle.png'); width:145px;}
.nav_hint_jane_bottom { margin-left: 3px; background: no-repeat url('grafiken/menu_jane.png') 0px -22px; height:76px; width:145px;}




/* Navigation
===============================================*/
.gameslistlinks   { text-decoration: none; font-family: "Verdana", "Arial", "Helvetica", sans-serif; font-size:10px;}
.gameslistlinks a { text-decoration: none;}
.gameslistlinks a:hover { background: #FAB336; color: #000;}

.fieldset {
  margin: 0px;
  border: 0px;
  padding: 0px;
}

.nav_poll_left  { background: 0px 0px url('scripte/poll/images/barre.png') repeat-x; height:9px; }
.nav_poll_right { position: absolute; background: 3px 0px url('scripte/poll/images/barre.png') repeat-x; width:3px; margin-left:5px; height:9px;}
.nav_polldiv_right {position:absolute; right:5px;}


.searchbutton, .navsubmit_search, .navsubmit_poll, .navsubmit_polleng , .navsubmit_letter
{ position:absolute;  background: top left no-repeat url('grafiken/menu_submit.png');  border:0px; height:20px; margin-top: 1px;}
fieldset>.searchbutton, .navsubmit_search, .navsubmit_poll, .navsubmit_polleng, .navsubmit_letter { background-attachment: scroll; margin-top:0px;}

.searchbutton { width: 36px;}
.navsubmit_search { width: 36px; left: 115px;}
.navsubmit_poll   { width: 97px; left: 30px; background-position: -36px 0px;}
.navsubmit_polleng { width: 97px; left: 30px; background-position: -133px 0px;}
.navsubmit_letter { width: 36px; background-position: -231px 0px;}

.submitinput {
  background: #DFE4EB;
  color: #404040;
  border: 1px;
  border-style:solid;
  border-color: #535961;
  width: 200px;
  height: 18px;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 1px;
}


.navinput {
  background: url('grafiken/menu_inputbg.png') no-repeat 0 0px;
  background-attachment: fixed;
  color: #808080;
  border: none;
  width: 115px;
  height: 18px;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 1px;
}

fieldset>.navinput{ background-attachment: scroll; }

.navinput:focus {
  background-color: transparent;
  color: #202020;
}

.navigation {
  font-family: "Verdana", "Arial", "Helvetica", sans-serif;
  font-size: 13px;
  margin: 0px;
  padding: 0px;
  width: 151px;
  height: 18px;
}


.navigation a {
  background: top left no-repeat url('grafiken/menu_navbutton.png');
  color: #7F7F7F;
  display: block;
  padding: 0px;
  text-decoration: none;
  width: 151px;
  height: 18px;
  margin: 0;
}

.navigation a:hover {
  background-position: 0px -18px;
  width: 155px;
  color: #3f6081;
}

.navigationr a {
  background: top left no-repeat url('grafiken/menu_navbutton.png');
  color: #6F6F6F;
  display: block;
  padding: 0px;
  padding-top:2px;
  text-decoration: none;
  width: 151px;
  height: 16px;
  margin: 0;
}

.navigationr a:hover {
  background-position: 0px -18px;
  width: 155px;
  color: #3f6081;
}

.navsplitterleft, .navsplitterright { 
  background: url('grafiken/menu_navsplitter.png') no-repeat;
  width: 150px;
  height: 15px;
  margin: 0px;
  padding: 0px;
}

.navheader { 
  background: url('grafiken/menu_navheader.png'); 
  font-family : "Verdana", "Arial", "Helvetica", sans-serif;
  font-size   : 15px;
  font-variant: small-caps;
  font-weight : bold;
  color: #3f6081;
  width: 151px;
  height: 22px;
  margin: 0px;
  padding-top: 1px;
}
.navbookmark
{
	float:left;
	display:block;
	width:21px;
	height:20px;
	background:url('http://www.gamezworld.de/grafiken/menu_bookmarks.png');
}
.navbookmarkend
{
  clear: both;
}

.navbookmarks
{
 padding:0px;
 margin:0px;
}

.navsplitterright { width:155px; }
.navitem          { padding-left :22px; }
.navitemsmall     { padding-left :22px; font-size:10px; padding-top:3px;}
.navitemsmallr    { padding-left :22px; font-size:10px; padding-top:6px;}
.navheaderpoll    { background-position: -302px 0px; }
.navheadergames   { background-position: 0px 0px; }
.navheadermain    { background-position: -151px 0px; }

/*=============================================*/